body{
    background: linear-gradient(to right, white, dodgerblue, white);
    background-size: 200%;
}

form{
    margin: 2rem;
}

label{
    display: block;
}

#content{
    margin: 2rem;
}

@keyframes changeBG {
    0%{background-position: 0 0}
    50%{background-position: 100% 100%}
    100%{background-position: 0 0}
}

